{
  "name": "uniapp",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "dev:app": "uni -p app",
    "dev:app-android": "uni -p app-android",
    "dev:app-ios": "uni -p app-ios",
    "dev:h5": "uni",
    "dev:mp-weixin": "uni -p mp-weixin",
    "build:mp-weixin": "uni build -p mp-weixin",
    "build:app": "uni build -p app",
    "build:app-android": "uni build -p app-android",
    "build:app-ios": "uni build -p app-ios",
    "build:h5": "uni build",
    "svgo": "svgo -f src/static/icons",
    "preinstall": "npx only-allow pnpm",
    "prepare": "pnpm lefthook install"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@dcloudio/uni-app": "3.0.0-4050620250312001",
    "@dcloudio/uni-app-harmony": "3.0.0-4050620250312001",
    "@dcloudio/uni-app-plus": "3.0.0-4050620250312001",
    "@dcloudio/uni-components": "3.0.0-4050620250312001",
    "@dcloudio/uni-h5": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-alipay": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-baidu": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-jd": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-kuaishou": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-lark": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-qq": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-toutiao": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-weixin": "3.0.0-4050620250312001",
    "@dcloudio/uni-mp-xhs": "3.0.0-4050620250312001",
    "@dcloudio/uni-quickapp-webview": "3.0.0-4050620250312001",
    "@dcloudio/uni-ui": "^1.5.5",
    "@iconify-json/ep": "^1.1.15",
    "clipboard": "^2.0.11",
    "dayjs": "^1.11.11",
    "nutui-uniapp": "^1.10.0",
    "pinia": "2.3.1",
    "pinia-plugin-persistedstate": "^3.2.1",
    "qs": "6.9.6",
    "unocss": "^66.3.3",
    "vue": "^3.5.13",
    "vue-i18n": "9.1.9",
    "z-paging": "^2.8.5"
  },
  "devDependencies": {
    "@commitlint/cli": "19.8.0",
    "@commitlint/config-conventional": "19.8.0",
    "@dcloudio/types": "^3.4.14",
    "@dcloudio/uni-automator": "3.0.0-4050620250312001",
    "@dcloudio/uni-cli-shared": "3.0.0-4050620250312001",
    "@dcloudio/uni-stacktracey": "3.0.0-4050620250312001",
    "@dcloudio/vite-plugin-uni": "3.0.0-4050620250312001",
    "@eslint/js": "9.31.0",
    "@iconify/utils": "^2.1.23",
    "@types/eslint": "^9.6.1",
    "@types/node": "^20.12.12",
    "@typescript-eslint/eslint-plugin": "^8.37.0",
    "@typescript-eslint/parser": "^8.37.0",
    "@uni-helper/vite-plugin-uni-components": "^0.2.0",
    "@uni-helper/vite-plugin-uni-layouts": "^0.1.10",
    "@uni-helper/vite-plugin-uni-pages": "^0.2.28",
    "@uni-helper/vite-plugin-uni-platform": "^0.0.4",
    "@unocss/preset-wind4": "^66.3.3",
    "@vitejs/plugin-vue-jsx": "^4.0.0",
    "@vue/runtime-core": "^3.5.13",
    "@vue/tsconfig": "^0.5.1",
    "commitlint": "19.8.0",
    "eslint": "9.31.0",
    "eslint-config-turbo": "^2.5.5",
    "eslint-plugin-eslint-comments": "^3.2.0",
    "eslint-plugin-import-x": "^4.16.1",
    "eslint-plugin-jsdoc": "^51.4.1",
    "eslint-plugin-jsonc": "^2.20.1",
    "eslint-plugin-n": "^17.21.0",
    "eslint-plugin-perfectionist": "^4.15.0",
    "eslint-plugin-prettier": "^5.5.1",
    "eslint-plugin-regexp": "^2.9.0",
    "eslint-plugin-unicorn": "^59.0.1",
    "eslint-plugin-unused-imports": "^4.1.4",
    "eslint-plugin-vue": "^10.3.0",
    "globals": "^16.3.0",
    "jsonc-eslint-parser": "^2.4.0",
    "lefthook": "^2.0.15",
    "normalize-path": "^3.0.0",
    "picocolors": "^1.0.1",
    "postcss": "^8.4.38",
    "postcss-html": "^1.7.0",
    "postcss-scss": "^4.0.9",
    "prettier": "^3.3.0",
    "prettier-plugin-tailwindcss": "^0.7.2",
    "sass": "^1.77.2",
    "sass-loader": "^14.2.1",
    "stylelint": "16.0.2",
    "stylelint-config-prettier": "^9.0.5",
    "stylelint-config-recess-order": "^5.0.1",
    "stylelint-config-recommended": "^14.0.0",
    "stylelint-config-recommended-scss": "^14.0.0",
    "stylelint-config-recommended-vue": "^1.0.0",
    "stylelint-config-standard": "^40.0.0",
    "stylelint-order": "^6.0.4",
    "stylelint-prettier": "^5.0.0",
    "svgo": "^3.3.2",
    "typescript": "^5.4.5",
    "unocss-applet": "^0.12.2",
    "unplugin-auto-import": "^0.17.6",
    "unplugin-vue-components": "^0.27.0",
    "vite": "^7.0.5",
    "vite-plugin-svg-icons": "^2.0.1",
    "vue-eslint-parser": "^10.2.0",
    "vue-tsc": "^2.0.19"
  }
}
